package com.sambath.sbc.screen.register

import androidx.appcompat.app.AppCompatActivity
import android.os.Bundle
import android.widget.ArrayAdapter
import com.sambath.sbc.R
import kotlinx.android.synthetic.main.activity_register.et_gender

class RegisterActivity : AppCompatActivity() {
    override fun onCreate(savedInstanceState: Bundle?) {
        super.onCreate(savedInstanceState)
        setContentView(R.layout.activity_register)

        val spinnerData = listOf("Select Gender", "Female", "Male", "Other")
        val adapter = ArrayAdapter(this, android.R.layout.simple_spinner_item, spinnerData)
        adapter.setDropDownViewResource(android.R.layout.simple_spinner_dropdown_item)
        et_gender.adapter = adapter
        et_gender.setSelection(0)
    }
}